Subject: Re: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Sun, 21 Apr 2013 11:28:02 +0200

>> I generally end up "rounding down", so it's mostly a question of
 >> "wasting a few pixels".  IOW it's not a really big deal (which is why
 >> I never even considered looking into fixing this issue), but I'd
 >> appreciate pixel-precise sizing of my frames.
 >
 > Wouldn't you rather have pixel-sizing of windows so those wasted pixels are not wasted?

How would he do that in the first place if the frame doesn't get resized
pixelwise?

martin